What version of the SOAP API should we using ?

We have tools that are in interface with Granta MI, currenlty using the 15/11 version. Since our upgrade in 2023R1, this interface is not working. As a quick patch, what version should we be using in the short-term (2 years) ?

Answers

  • Andy_Grigg
    Andy_Grigg Member, Employee Posts: 15
    First Answer First Comment First Anniversary 5 Likes

    Hi Muthu! Thanks for your post!

    I would always move to the latest version available at the point at which you need to upgrade.

    We generally support interface versions for about 5 years, so upgrading to the latest available version will allow you to enjoy the longest period without having to upgrade again.